{
  "schemaVersion": "1",
  "version": "2026.04.01",
  "app": {
    "id": "sample-score-o-001",
    "title": "积分赛示例"
  },
  "map": {
    "tiles": "../map/lxcb-001/tiles/",
    "mapmeta": "../map/lxcb-001/tiles/meta.json"
  },
  "playfield": {
    "kind": "control-set",
    "source": {
      "type": "kml",
      "url": "../kml/lxcb-001/10/c01.kml"
    }
  },
  "game": {
    "mode": "score-o"
  }
}
